/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

/* Elements */

body {
    background: url(x/bg.png);
	text-align: justify;
	font-family: georgia;
	font-size: 11px;
	color: black;
}

h2, h3 {
	margin-top: 0px;
	color: #62445B;
	text-align: justify;
}

h2 {
	color: #62445B;
	font-size: 18px;
}

h3 {
	color: #62445B;
	margin: 0;
	font-size: 16px;
}

h4, h5, h6 {
	text-align: justify;
}

p, ol, ul, dl, blockquote {
	margin-top: 0;
	text-align: justify;
}

a {
	color: #9C373C;
}

a:hover {
	text-decoration: none;
	background: #DDDDDD;
}

/* Header */

#header {
	width: 534px;
	height: 78px;
	margin: 0 auto;
	background: url(x/top.png);
}

#header h1 {
	float: right;
	margin: 0;
	padding: 25px 20px 0 20px;
}

#header h2 {
	float: right;
	margin: 0;
	padding: 45px 20px 0 0;
	font-size: 14px;
}

#header a {
	text-decoration: none;
	color: #000000;
}

/* Menu */

#menu {
	width: 534px;
	height: 27px;
	margin: 0 auto;
	padding: 0px;
	background: url(x/side.png);
}

#menu ul {
	width: 516px;
	height: 27px;
	margin: 0;
	padding: 0;
	background: #333333;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	padding: 7px 15px 5px 15px;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover {
	display: block;
	background: #DDDDDD;
	color: #000000;
	border-right: 6px solid #9C373C;
	border-bottom: 0px; 
}

#menu .first a {
	border: none;
}

/* Splash */

#splash {
	width: 534px;
	margin: 0 auto;
    padding: 0px;
	background: url(x/side.png);
}

/* Content */

#content {
	width: 534px;
	margin: 0 auto;
	padding: 0px;
	background: url(x/side.png);
}

#colOne {
	float: right;
	width: 299px;
	padding: 0 15px 0 0;
}

#colTwo {
	float: left;
	width: 166px;
	padding: 0 0 0 15px;
}


/* Footer */

#footer {
	width: 534px;
	height: 30px;
	margin: 0 auto;
	padding: 30px 0 0 0;
	background: url(x/bottom.png) no-repeat;
}

#footer p {
	margin: 0px;
	text-align: center;
	color: black;
}